//NetBeans OpenGL Pack 0.5.5 released

NetBeans OpenGL Pack logo The NetBeans 6.7 compatible OpenGL Pack has been updated to version 0.5.5 and is now available on the plugin portal also. The current release is feature compatible with 0.5.4 (release notes) only JOGL and project webstart extensions have been updated to JOGL 1.1.1a security update.
Share/Save/Bookmark


Comments:

Thanks a lot for your effort, the Netbeans plug-in is really great.

Actually, I don't use anything besides the GLSL Editor, but the syntax highlighting and error checking are incredibly helpful.

Any chance the GLSL Editor will be available for Netbeans 6.9 anytime soon?

Posted by Michael Nischt on June 17, 2010 at 11:21 AM CEST #

we are currently fixing some JOGL 2 related issues... as soon they are fixed i will upload a new builds + post a short blog entry.

Posted by Michael Bien on June 17, 2010 at 05:06 PM CEST #

The Netbeans plugin rocks! Any news on GLSL Editor?

Posted by Dieter Dannerbeck on July 16, 2010 at 08:32 AM CEST #

the pack work with NB6.9.1 not more.

Posted by DRam on August 27, 2010 at 01:36 AM CEST #

Great plugin, too bad for the 6.9.1 Netbeans Version

Posted by bardackx on September 08, 2010 at 01:51 AM CEST #

Now,I can't download Netbeans 6.7 from www.netbeans.org. In Archive I cannot find Netbeans 6.7. I think you have to find developer team to develop JOGL plugin. Because,If it not easy to use openGL in JAVA or not support new version of Netbeans. I think many people will change to use VC++ for develop openGL. How can I install openGL in Netbeans 6.9

Posted by mmc01 on October 06, 2010 at 02:09 AM CEST #

Post a Comment:
  • HTML Syntax: NOT allowed